Subject: Enron Cover Letter & Resume for Dave Gershenson
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 05:35:00 -0800 (PST)

Celeste,

I am sending you the resume of David Gershenson, an MBA student from Wharton.
He is interested in a summer internship with Enron and I shall be glad
to take him.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/17/2001 
01:34 PM ---------------------------

"Chen, Vincent" <[email-masked]> on 01/17/2001 02:35:00 AM
To: [email-masked]
cc: "Gershenson, David" <[email-masked]> 
Subject: Enron Cover Letter & Resume for Dave Gershenson

Vince, I am passing along a cover letter and resume for my classmate and 
friend, Dave Gershenson, who is very interested in working for Enron this 
summer. He is working on Reliant Energy's Tiger Team this quarter. Please let 
us know if you have any questions.

Thanks much and see you Friday!
Vincent
--------------------------------------------
Vincent Y Chen
MBA Candidate, Class of 2002
The Wharton School
University of Pennsylvania
[email-masked]

>  -----Original Message-----
> From:  Gershenson, David
> Sent: Tuesday, January 16, 2001 6:24 AM
> To: Chen, Vincent
> Subject: Enron Cover Letter & Resume
>
> Vincent,
>
> Please find attached a cover letter and resume for the Enron summer finance 
internship.  As we discussed, I would appreciate it if you could pass these 
along to your Tiger Team contact, Mr. Kaminski.
>
> Thanks,
> Dave
>
> >  <<Enron Letter.doc>> > >  <<Dave Gershenson.doc>>

 - Enron Letter.doc
 - Dave Gershenson.doc